<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmEnumeratorVersion5 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmEnumeratorVersion5 Interface

For a list of all members of this type, see IEdmEnumeratorVersion5 members.

# Public Properties

| Name | Description
--- | --- | ---
| LabelCount | Gets the number of labels set on this file.
| RevisionCount | Gets the number of revisions of this file.
| VersionCount | Gets the number of versions of this file.

Top

# See Also

####

IEdmEnumeratorVersion5 Interface
EPDM.Interop.epdm Namespace